> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 加轨

> task=add_stems — 用 stem_control_tags 叠加分轨

在片段上加轨。`stem_control_tags` 是说明字符串（官方抓包保留末尾空格，例如 `"add "`）。这里可以传 `max_mode` — 只有 `gen_stem_two`、`gen_stem_all` 和 `sound` 会拒绝它。不用 persona。

`POST /suno/v2/generate` 返回 `{ "taskId" }`。轮询 [查询任务状态](/zh/api-reference/suno/task)。Schema：`GET /suno/v2/generate/schema?task=add_stems`。

## 参数

| 字段 | 必填 | 说明 |
| - | - | - |
| `task` | 是 | `"add_stems"` |
| `model` | 是 | 建议 `chirp-v6` |
| `clip_id` | 是 | 要叠加的片段 |
| `stem_control_tags` | 否 | 加什么。不传则服务端发送 `"add "`（末尾空格是字符串的一部分） |

其他可选字段：[共用列表](/zh/api-reference/suno/generate-tasks#shared-optional-fields)。

## 示例

```json theme={null}
{
  "task": "add_stems",
  "model": "chirp-v6",
  "title": "Extra Stems",
  "clip_id": "b6aa42d8-8ee6-40de-8953-8be4fc5d3406",
  "stem_control_tags": "add "
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.